
/* Class = "NSTabViewItem"; label = "Vista Principale"; ObjectID = "103"; */
"103.label" = "Vista Principale";

/* Class = "NSTabViewItem"; label = "indice"; ObjectID = "106"; */
"106.label" = "indice";

/* Class = "NSBox"; title = "Stile"; ObjectID = "128"; */
"128.title" = "Stile";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "129"; */
"129.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "130"; */
"130.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "131"; */
"131.title" = "Elemento1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "136"; */
"136.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "137"; */
"137.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "138"; */
"138.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"140.title" = "OtherViews";

/* Class = "NSBox"; title = "indice"; ObjectID = "141"; */
"141.title" = "indice";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "146"; */
"146.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "147"; */
"147.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "148"; */
"148.title" = "Elemento1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSBox"; title = "Stile"; ObjectID = "153"; */
"153.title" = "Stile";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "155"; */
"155.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "156"; */
"156.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "159"; */
"159.title" = "Elemento1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "160"; */
"160.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "168"; */
"168.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "169"; */
"169.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "170"; */
"170.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSBox"; title = "Marcatore principlae"; ObjectID = "174"; */
"174.title" = "Marcatore principlae";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuna"; ObjectID = "187"; */
"187.ibShadowedIsNilPlaceholder" = "Nessuna";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuna"; ObjectID = "189"; */
"189.ibShadowedIsNilPlaceholder" = "Nessuna";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuna"; ObjectID = "195"; */
"195.ibShadowedIsNilPlaceholder" = "Nessuna";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nessuna"; ObjectID = "208"; */
"208.ibShadowedIsNilPlaceholder" = "Nessuna";

/* Class = "NSTextFieldCell"; title = "Numero pagina:"; ObjectID = "212"; */
"212.title" = "Numero pagina:";

/* Class = "NSTextFieldCell"; title = "Prefisso/Suffisso:"; ObjectID = "213"; */
"213.title" = "Prefisso/Suffisso:";

/* Class = "NSTextFieldCell"; title = "Prefisso:"; ObjectID = "216"; */
"216.title" = "Prefisso:";

/* Class = "NSTextFieldCell"; title = "Suffisso:"; ObjectID = "217"; */
"217.title" = "Suffisso:";

/* Class = "NSTextFieldCell"; title = "Inserimenti:"; ObjectID = "220"; */
"220.title" = "Inserimenti:";

/* Class = "NSTextFieldCell"; title = "Gruppi:"; ObjectID = "222"; */
"222.title" = "Gruppi:";

/* Class = "NSTextFieldCell"; title = "Separatore:"; ObjectID = "223"; */
"223.title" = "Separatore:";

/* Class = "NSTextFieldCell"; title = "Basato sull'indice:\n"; ObjectID = "226"; */
"226.title" = "Basato sull'indice:\n";

/* Class = "NSTextFieldCell"; title = "Separatore numero pagina:"; ObjectID = "228"; */
"228.title" = "Separatore numero pagina:";
